*
{
	margin: 0;
	padding: 0;
}
html
{
	height: 100%;
}		
body
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	line-height: 1.6em; /* default size is 16px */
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
}

#wrapper
{
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}

#header
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;	
}

ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #fff;
}

ul.topnav li {
float: left;
}

ul.topnav li a {
  display: inline-block;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 17px;
}

ul.topnav li a.active {
  color: #a5a5a5;
}

ul.topnav li a:hover {
background-color: #f2f2f2;
}

ul.topnav li.icon {
display: none;
}

@media screen and (max-width:350px) {
  ul.topnav li:not(:first-child) {
  display: none;
  }
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:350px) {
  ul.topnav.responsive {
  position: relative;
  }
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}

ul li
{
	list-style-type: none;
	list-style: none;
	text-decoration: none;
}

#indeximages
{
	display: block;
	overflow: hidden;
	text-align: center;
}

li.imagenav 
{
	display: inline-block;
	width: 15%;
	height: auto;
	margin: .5%;
	padding: 0;
	vertical-align: top;
	text-align: center;
}
li.imagenav a
{
	font-size: .8em;
	line-height: 1em;
}
#prevnext
{
	width: 100%;
	margin: 0;
	padding: 0;
	display: inline;
}

#prevnext ul.nav2  
{
	list-style-type: none;
	margin-top: 0;
	width: 100%;
}
#prevnext ul.nav2 li 
{
	list-style-type: none;
	margin: 0 auto;
	text-align: center;
}
a img.previousnav
{
	float: left;
	margin-left: 46%;	
}

a img.nextnav
{
	float: left;
}

img.homepagebanner
{
	width: 100%;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	z-index: 0;
}

#full
{
	width: 95%;
	margin: 0 auto;	
	padding: 0;
}

#fullcontent
{
	width: 60.41666%;
	margin-left: 19.79166%;	
	margin-top: .5%;
}

h1.fullcontentheader
{
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 2.2em;
	color: #000000;
	line-height: 1.6em;
	margin-top: 2%;
	text-align: center;
}

#fullcontent p
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.6em;
	text-indent: 1em;
}

#bookcovers 
{
	width: 100%;
}
#bookcovers ul li
{
	list-style-type: none;
	border: none;
	text-decoration: none;
}
#bookcovers ul li a
{
	display: block;
	float: left;
	width: 24%;
	padding: .5%;
	text-align: center;
}

#ebookcovers  
{
    width: 100%;
}

#ebookcovers ul li 
{
	display: block;
    float: left;
    padding: 1%;
    margin: 2%;
    text-align: center;
    width: 40%;
    list-style-type: none;
	border: none;
	text-decoration: none;
}

.dummybookcovers 
{
	width: 100%;
}
.dummybookcovers ul li
{
	list-style-type: none;
	border: none;
	text-decoration: none;
}
.dummybookcovers ul li a
{
	display: block;
	float: left;
	width: 30%;
	padding: .5%;
	text-align: center;
}
#bookdummy ul
{
 margin-top: 4%;
}
#bookdummy ul li
{
	margin: 2% 0;
	padding: 0;
}
#animations 
{
	width: 100%;
}
#animations ul li
{
	list-style-type: none;
	border: none;
	text-decoration: none;
}

#animations ul li a
{
	display: block;
	float: left;
	width: 23%;
	padding: 0.9%;
	text-align: center;
}

#stepbystep
{
	position: relative;
	width: 50%;
	text-align: center;
	margin: 0 auto;
}
#stepbystep a img
{
	width: 100%;
	margin: 0%;
	padding: 0%;
}
#content
{
	width: 65%;    /* 40.625% */
	float: left;
	margin-left: 0%;   /* 19.79166% */
	padding-right: 3.44827%;  /* 1.04166% */
	margin-top: 2%;
}

#content p
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.6em;
	text-indent: 1em;
}

#content p.dateline
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.6em;
	text-indent: none;
}

#lookinside
{
	position: relative;
	margin: 0;
	padding: 0;
}

#lookinside a img
{
	width: 100%;
	margin: 0%;
	padding: 0%;
}

#main.game img {
padding: 0;  /* 3px */
margin: 10px auto;
} 

#main.game {
width: 80%;
text-align: center;
font-size: 1.2em;
margin: 0 auto;
} 

.secondarynav
{
	width: 100%;
	position: absolute;
	margin-top: -35%;
	z-index: 100;
}

.secondarynav a.previous
{
	float: left;
}

.secondarynav a.next
{
	float: right;
}

.replay-home
{
	text-align: center; 
	font-style: normal; 
	font-size: 1em; 
	color: #a9a9a9; 
	margin-top: 1%;
}

.initialCap
{
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #666699;
}

.imagecaption
{
	width: 70.51282%;
	float: left;
	margin-top: 2%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.caption
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: normal;
	text-align: center;
	color: #9a9a9a;
}

.blockquote {
    display: block;
    font-style: italic; 
  	margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 40px;
    margin-right: 40px;
}

h1.contentheader
{
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #000000;
	line-height: 1.4em;
	margin-top: 2%;
}

#content p.first
{
	margin-top: 2%;
}

#content p.last
{
	padding-bottom: 5%;
	border-bottom: 1px solid #c8c8c8;
	
}
img.floatright
{
	float: right;
	padding-top: 3%; 
	padding-left: 3%;
	padding-bottom: 3%;
}

img.floatleft
{
	float: left;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
}


#sidebar
{
	width: 29.31034%;    /* 17.70833% */
	float: left;
	clear: right;
	margin-left: 1.04166%;
	margin-top: 2%;
	padding: 0;
}
#sidebar a
{
clear: both;
}

#sidebar #ibookswidget
{
	width: 100%;    /* 17.70833% */
	float: left;
	margin: 0;
	padding: 0;
}

h1, h2, h4, h5, h6 
{
	font-family: "Futura", Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	line-height: 1.3em;
}

h3.sidebarheader
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #a5a5a5;
	font-size: 1.2em;
	border-top: 1px solid #a5a5a5;
	font-weight: normal;
	line-height: 1.3em;
	margin-top: 5%;
	padding-top: 5%;
	clear: both;
}

h3.dateline
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #a5a5a5;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.3em;
	margin-top: 1%;
	margin-bottom: 1%;
	clear: both;
}

img.sidebarthumbnail
{
	float: left;
	
	width: 29.41176%;
	padding-right: 3%;
	padding-top: 1%;
}

#sidebar p
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: .9em;
	line-height: 1.6em;
	text-indent: 1em;
	color: #000000;
}

#sidebar p.first
{
	margin-top: 2%;
}

#sidebar p.blogdate
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: .9em;
	text-indent: 0em;
	color: #000000;
	border-top: 1px solid #b3b3b3;
	margin-top: 5%;
}
#sidebar p.bloghead
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #049bbc;
	font-size: 1.3em;
	line-height: 1.2em;
	text-align: left;
	text-indent: 0em;
	
}

#sidebar a.readmore
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 0.9em;
	background: transparent;
	line-height: 1.6em;
	text-decoration: none;
}
#prints
{
	width: 100%;
	margin: 0;
	padding: 0;
}

#prints ul li
{
	list-style-type: none;
	float: left;
	width: 100%;
	padding: 5px 0;
}

#prints ul li h4
{
	text-align: right;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.6em;
	text-decoration: none;
}

#prints ul li img.floatleft
{
	float: left;
	margin: 0;
	padding: 0;
}
#press
{
	margin: 0;
	padding: 0;
}

#press h2
{
	text-align: center;
	clear: right;
	margin: 0;
	color: #666699;
	line-height: 1.2em;
}

#press h4
{
	text-align: center;
	line-height: 1.5em;
}

#press p.publine
{
	text-align: left;
	text-indent: 0;
	padding-top: 10px;
	color: #666699;
	text-decoration: underline;
}

#press p.floatleft
{
	float: left;
	text-align: right;
	font-size: .8em;
	margin-top: 2%;
	margin-right: 2%;
	text-indent: 0;
}

#press p.floatright
{
	float: right;
	text-align: right;
	font-size: .8em;
	margin-top: 2%;
	text-indent: 0;
}

#press p.last 
{ 
	padding-bottom: 2%; 
}

#press a.readmore
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: .8em;
	background: transparent;
	font-weight: bold;
	text-decoration: none;
	border: none;
}

#mainfull.gallery 
{
	width: 100%;
}

#mainfull.gallery ul
{
	width: 100%;
	margin: 0 auto;
	list-style-type: none;
}

#mainfull.gallery ul li
{
	float: left;
	padding: 1%;
}
#fullcontent ul.illustration
{
	list-style-type: none;
	width: 100%;
}

#fullcontent ul.illustration li
{
	float: left;
	margin: 0;
	padding: 0.75%;
	text-align: center;
}

#footer
{
	width: 100%;
	float: left;
	clear: both;
	margin-top: 5%;
	text-align: center;
}

#footer h5 
{ 
	font-size: .9em;  /* default size is 16px */
	color: #b3b3b3;
	text-align: center; 
}

a:link
{
	font-family: "Futura", Arial, Helvetica, sans-serif;
	display: inline;
	color: #86beed;   /* red #cc3300 */
	background: transparent;
	font-weight: normal;
	text-decoration: none;
	border: none;
}

a:visited
{
	font-family: "Futura", Arial, Helvetica, sans-serif;
	display: inline;
	color: #b3b3b3;
	background: transparent;
	font-weight: normal;
	text-decoration: none;
	border: none;
}

a:hover
{
	font-family: "Futura", Arial, Helvetica, sans-serif;
	display: inline;
	background: transparent;
	font-weight: normal;
	color: #cc3300;
	text-decoration: none;
	border: none;
}

a:active
{
	font-family: "Futura", Arial, Helvetica, sans-serif;
	display: inline;
	background: transparent;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border: none;
}

pre {
  white-space: pre-wrap;
  word-wrap: break-word;
  text-align: justify;
}
 
code.html {
    font-family: monospace;
    color: red;
}

code.css {
    font-family: monospace;
    color: green;
}

#workinprogress
{
	width: 100%;
	overflow: hidden;
	background-color: D2D2D2;
}

h2.bookdummies 
{
	text-align: center;
	margin: 2%;
	padding: 0;
}
h1.backtotop
{
 text-align: center;
}


/* -----------Smartphone View----------- */ 
@media only screen and (max-width : 512px)   
{

   /* All your smartphone rules go inside here */
#wrapper {
     width: 96%;
   }
   
#header {
     width: 100%;
   }
   
#indeximages
{
	width: 100%;
}

li.imagenav 
{
	display: inline-block;
	width: 45%;
	height: auto;
	margin: 1%;
	padding: 0;
	vertical-align: top;
	text-align: center;
}
li.imagenav a
{
	font-size: .8em;
	line-height: 1 em;
}

#fullcontent {
      width: 100%;
     margin-top: .5%;
     margin-left: auto;
     margin-right: auto;
   }
#fullcontent p
{
     font-size: 1em;
}
#fullcontent h1.fullcontentheader
{
	font-size: 1.4em;
	line-height: 1.3em;
	margin-top: 2%;
	text-align: left;
}
#content {
      width: 100%;
   }
   
h1.contentheader {
	font-size: 1.2em;
	line-height: 1em;
	margin-top: 2%;
}
#bookcovers ul li a {
    display: block;
    float: left;
    padding: 1%;
    text-align: center;
    width: 47%;
}

#ebookcovers ul li 
{
	display: block;
    float: left;
    padding: 1%;
    margin: 2%;
    text-align: center;
    width: 40%;
}
#animations ul li a
{
	display: block;
    float: left;
    padding: 1%;
    text-align: center;
    width: 47%;
}
#prints ul li h4 {
    font-size: .8em;
    font-weight: normal;
    line-height: 1.5em;
    text-align: right;
    text-decoration: none;
}
#press h2
{
 clear: both;
}
#stepbystep
{
	width: 75%;
}
 #sidebar {
     width: 100%;
     float: left;
     clear: both;
}
#sidebar #ibookswidget{
     width: 100%;
     float: left;
     clear: both;
}

#wrapper.potsrebbor  
{
     width: 96%;
}

h2.bookdummies 
{
	text-align: center;
	font-size: 1em;
	line-height: 2em;
	margin: 0;
	padding: 0;
}

h1.backtotop
{
 text-align: center;
 font-size: 1em;
}

#wrapper.halloween 
{
	width: 96%;
}

pre 
{
  white-space: pre-wrap;
  word-wrap: break-word;
  text-align: justify;
}
}
/* -----------Tablet View----------- */ 
@media only screen and (max-width : 750px) and (min-width : 511.9px)   {

   /* All your tablet rules go inside here */
#wrapper 
{
     width: 96%;
}
   
#header 
{
     width: 100%;
}
#indeximages
{
	width: 100%;
}

li.imagenav 
{
	display: inline-block;
	width: 30%;
	height: auto;
	margin: 1%;
	padding: 0;
	vertical-align: top;
	text-align: center;
}
li.imagenav a
{
	font-size: .8em;
	line-height: 1 em;
}
#fullcontent 
{
    width: 100%;
    margin-top: .5%;
     margin-left: auto;
     margin-right: auto;
}
   
h1.fullcontentheader
{
	font-size: 1.6em;
	line-height: 1.3em;
	margin-top: 2%;
	text-align: left;
}
#content 
{
      width: 100%;
}
   
h1.contentheader 
{
	font-size: 1.4em;
	line-height: 1.2em;
	margin-top: 2%;
}
#prints ul li h4 
{
    font-size: 1em;
    font-weight: normal;
    line-height: 1.2em;
    text-align: right;
    text-decoration: none;
}
#bookcovers ul 
{
    display: block;
    float: left;
    padding: 0.5%;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
#bookcovers ul li a 
{
    display: block;
    float: left;
    padding: 1%;
    text-align: center;
    width: 30%;
}
#ebookcovers ul li 
{
	display: block;
    float: left;
    padding: 1%;
    margin: 2%;
    text-align: center;
    width: 40%;
}
#animations ul li
{
	 display: block;
    float: left;
    padding: 0.5%;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#animations ul li a
{
	display: block;
    float: left;
    padding: 1%;
    text-align: center;
    width: 30%;
}
#stepbystep
{
	width: 75%;
}
#sidebar 
{
    width: 100%;
    float: left;
    clear: both;
}
#sidebar #ibookswidget
{
     width: 100%;
     float: left;
     clear: both;
}
#wrapper.potsrebbor  
{
     width: 96%;
}

h2.bookdummies 
{
	text-align: center;
	font-size: 1em;
	line-height: 2em;
	margin: 0;
	padding: 0;
}

h1.backtotop
{
 text-align: center;
 font-size: 1em;
}

pre 
{
  white-space: pre-wrap;
  word-wrap: break-word;
  text-align: justify;
}
}

/* ----------small screen View-----------  
@media only screen and (max-width : 1200px) and (min-width : 651px)   {

#wrapper 
{
    width: 96%;
}
   
#header 
{
    width: 100%;
}
#logo 
{
 	float: left;
 	margin-left: 3%;
 	font-size: 1em;
 	width: 17.70833%;
}
 
#nav 
{
 	width: 100%;
 	float: left;
 	margin: 0;
 	font-size: 1em;
 	clear: both;
}
   
#fullcontent 
{
    width: 60.41666%;
     margin: .5% auto;
}
h1.fullcontentheader
{
	font-size: 1.6em;
	line-height: 1.7em;
	margin-top: 2%;
}
#content 
{
width: 100%;
}
   
h1.contentheader 
{
	font-size: 1.5em;
	line-height: 1.2em;
	margin-top: 2%;
}
#sidebar 
{
    width: 100%;
    float: left;
    clear: both;
}

#footer 
{
    width: 100%;
	float: left;
	clear: both;
	margin-top: 5%;
	text-align: center;
}
#cordialclips img
{
	width: 95%;
	margin-left: auto;
	margin-right: auto;	
}
}

  */
<!-- Enable media queries for old IE -->
<!--[if lt IE 9]>
   <script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
<![endif]-->